i.List 1.5 多个跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194584 漏洞类型 跨站脚本
发布时间 2006-06-12 更新时间 2006-10-30
CVE编号 CVE-2006-2956 CNNVD-ID CNNVD-200606-252
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200606-252
|漏洞详情
i.List1.5beta及更早版本中的多个跨站脚本攻击(XSS)漏洞。远程攻击者通过(1)传给search.php的searchword参数或(2)传给add.php的siteurl参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:18355
链接:http://www.securityfocus.com/bid/18355
来源:MISC
链接:http://www.majorsecurity.de/advisory/major_rls10.txt
来源:VUPEN
名称:ADV-2006-2252
链接:http://www.frsirt.com/english/advisories/2006/2252
来源:SECTRACK
名称:1016274
链接:http://securitytracker.com/id?1016274
来源:SECUNIA
名称:20547
链接:http://secunia.com/advisories/20547